templates:
- projects-citec
- catkin
- base

variables:
  redmine-project: agni-manipulation

  repository: http://projects.cit-ec.uni-bielefeld.de/git/agni-manipulation.object_fitter.git
  branches:
  - master
  - augmented_pickplace
